/*     20621 : 타이틀 텍스트      */
.title__20621__ {font-size:0}
.title__20621__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__20621__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__20621__.style_top p {padding-top:10px}
.title__20621__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__20621__.style_right p {padding-right:14px}
.title__20621__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__20621__.style_bottom p {padding-bottom:12px}
.title__20621__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__20621__.style_left p {padding-left:14px}
.title__20621__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__20621__.style_circle1 p {padding-left:18px}
.title__20621__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__20621__.style_circle2 p {padding-left:18px}
.title__20621__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__20621__ p {font-size:20px}
	.title__20621__.style_top p:before {width:20px}
	.title__20621__.style_right p:before {height:20px}
	.title__20621__.style_bottom p:before {width:20px}
	.title__20621__.style_left p:before {height:20px}
}

/*     8100 : 구글 지도 (주소 직접 입력)      */
.map__8100__ {padding:10px; border:1px solid #ececec; background:#fafafa;}
.map__8100__ iframe {box-sizing:border-box; border:1px solid #ececec; vertical-align:top;}
.map__8100__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__8100__ .build_preview__8100__ {display:table; width:100%;}
.map__8100__ .build_preview__8100__ .inner__8100__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__8100__ .build_preview__8100__ .inner__8100__ .subject__8100__ {display:block; font-size:16px; font-weight:bold;}
.map__8100__ .build_preview__8100__ .inner__8100__ .exp_text__8100__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__8100__ iframe {height:250px;}
	.map__8100__ .build_preview__8100__ .inner__8100__ {height:250px;}
}

/*     8101 : 타이틀 텍스트      */
.title__8101__ {font-size:0; }
.title__8101__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__8101__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__8101__.style_top p {padding-top:10px;}
.title__8101__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__8101__.style_right p {padding-right:14px;}
.title__8101__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__8101__.style_bottom p {padding-bottom:12px;}
.title__8101__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__8101__.style_left p {padding-left:14px;}
.title__8101__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__8101__.style_circle1 p {padding-left:18px;}
.title__8101__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8101__.style_circle2 p {padding-left:18px;}
.title__8101__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     8102 : 장문 텍스트      */
.textarea__8102__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     8123 : 한줄 텍스트      */
.text__8123__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__8123__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__8123__ p {font-size:15px}
}

/*     8107 : 한줄 텍스트      */
.text__8107__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__8107__ p a {color:#777777; text-decoration:none;}

/*     8124 : 한줄 텍스트      */
.text__8124__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__8124__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__8124__ p {font-size:15px}
}

/*     8109 : 한줄 텍스트      */
.text__8109__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__8109__ p a {color:#777777; text-decoration:none;}

